.wrap_mailmagazine {
  display: none;
}
.search_h1,
.releaseSearch_h1,
.customer_h1,
.faq_h1 {
  display: none;
}
.search_h1 h1,
.releaseSearch_h1 h1,
.customer_h1 h1,
.faq_h1 h1 {
  text-align: left;
}
#release_index .t-header__logo svg {
  fill: #006fb1;
}
#release_index .h1 .en {
  color: #006fb1;
}
#customer_index .t-header__logo svg,
#customer_list .t-header__logo svg,
#customer_detail .t-header__logo svg {
  fill: #fbdac8;
}
#customer_index .h1 .en,
#customer_list .h1 .en,
#customer_detail .h1 .en {
  color: #fbdac8;
}
#search_index .breadcrumbs,
#release_index .breadcrumbs,
#customer_index .breadcrumbs {
  display: none;
}
#search_index .side_nav,
#release_index .side_nav,
#customer_index .side_nav,
#customer_list .side_nav,
#customer_detail .side_nav {
  display: none;
}
#search_index .search_h1 {
  display: block;
}
#release_index .releaseSearch_h1 {
  display: block;
}
#search_index .container.back-gray,
#search_index .back-gray,
#release_index .container.back-gray,
#release_index .back-gray {
  background: none;
}
#customer_index .customer_h1 {
  display: block;
}
#customer_index .customer_h1 .h1 {
  margin-bottom: 0;
}
#customer_index .category_title,
#customer_index .category_main {
  display: none;
}
body#customer_index .contents_wrap,
body#customer_list .contents_wrap,
body#customer_detail .contents_wrap {
  background: none;
}
#customer_index .container,
#customer_list .contents_wrap,
#customer_detail .contents_wrap {
  width: calc(100% + 20px);
  padding-right: 10px;
  padding-left: 10px;
  margin-right: -10px;
  margin-left: -10px;
}
@media screen and (width >= 768px) {
  #customer_index .container,
  #customer_list .contents_wrap,
  #customer_detail .contents_wrap {
    width: calc(100% + 40px);
    padding-right: 20px;
    padding-left: 20px;
    margin-right: -20px;
    margin-left: -20px;
  }
}
#customer_index .btn_whitebox_arrow,
#customer_index .btn_imagebox.side a,
#customer_list .link_pulldown a,
#customer_detail .link_pulldown a {
  color: #333;
}
#customer_index .btn_whitebox_arrow:hover,
#customer_index .btn_imagebox.side a:hover,
#customer_index .btn_text-box:hover,
#customer_index .btn_positive_l:hover,
#customer_index .links a.launch:hover,
#customer_list .link_pulldown a:hover,
#customer_detail .link_pulldown a:hover {
  text-decoration: none;
}
#customer_list .faq_h1,
#customer_detail .faq_h1 {
  display: block;
}
@media screen and (width <= 767px) {
  #customer_list .l-section,
  #customer_detail .l-section {
    padding-top: 90px;
  }
}
#customer_list .title_lv2.col12,
#customer_detail .title_lv2.col12 {
  display: none;
}
#customer_list .contents_wrap,
#customer_detail .contents_wrap {
  position: relative;
}
#customer_list .breadcrumbs,
#customer_detail .breadcrumbs {
  position: absolute;
  top: -230px;
  left: 0;
  display: block;
  width: 100%;
  margin: 0 auto;
  background: none;
}
#customer_list .breadcrumbs a,
#customer_detail .breadcrumbs a {
  color: #333;
}
#customer_list .breadcrumbs .wrapper,
#customer_detail .breadcrumbs .wrapper {
  width: min(100% - 80px,1146px);
  max-width: none;
  margin: 0 auto;
}
#customer_list .breadcrumbs .wrapper .col12,
#customer_detail .breadcrumbs .wrapper .col12 {
  max-width: none;
  padding-right: 0;
  padding-left: 0;
}
@media screen and (width <= 767px) {
  #customer_list .breadcrumbs,
  #customer_detail .breadcrumbs {
    top: -190px;
    height: auto;
    overflow-x: visible;
  }
  #customer_list .breadcrumbs a,
  #customer_detail .breadcrumbs a {
    font-size: 1.2rem;
  }
  #customer_list .breadcrumbs .wrapper,
  #customer_detail .breadcrumbs .wrapper {
    width: auto;
    padding: 0 25px;
    margin: 0;
  }
  #customer_list .breadcrumbs .wrapper .col12,
  #customer_detail .breadcrumbs .wrapper .col12 {
    display: block;
    line-height: 1.6;
  }
}
#customer_list .container.back-gray,
#customer_detail .container.back-gray {
  /* background: none; */
  padding-top: 20px;
}
.title_lv3 {
  padding-bottom: 0;
  margin-bottom: 35px;
  font-size: 2.6rem;
  font-weight: normal;
  line-height: 1.3;
  letter-spacing: 0.25em;
  border-bottom: none;
}
@media screen and (width <= 767px) {
  .title_lv3 {
    font-size: 2rem;
  }
  .title_lv3 + p {
    font-size: 1.4rem;
  }
}
.category_title.lower {
  display: none;
}
.wrapper.wrap-pd-0 {
  max-width: none;
}
.wrapper.wrap-pd-0 .wrap_1_column {
  padding: 0;
  margin: 0;
  background: rgb(var(--color-c-gray6)/100%);
}
.search .contents_wrap {
  padding-top: 0 !important;
}
.wrapper.wrap-pd-0 .list_form.back-green {
  border: none;
}
.search .list_form.back-green input[type='text'] {
  padding-right: 30px;
  padding-left: 30px;
  background: #fff;
  border-radius: 99px;
}
.search .list_form.back-green label.checkbox::before {
  top: 2px;
}
.search .list_form.back-green label.checkbox::after {
  top: -2px;
  background: rgb(var(--color-c-gray5)/100%);
}
.search .list_form.back-green dl {
  display: block;
  margin: 0;
}
.search .list_form.back-green dl dt {
  display: block;
  width: 100%;
  padding-bottom: 0;
  margin-top: 8px;
  font-weight: normal;
  color: rgb(var(--color-text)/100%);
}
.search .list_form.back-green dl dd {
  display: grid;
  grid-template-columns: repeat(4,1fr);
  gap: 4px;
  font-size: 1.4rem;
}
.search .list_form.back-green dd p {
  width: 100% !important;
  margin-top: 0;
}
.title_lv3.mb-1em + p {
  padding-bottom: 20px;
  border-bottom: 1px solid rgb(var(--color-c-gray4)/100%);
}
.col12.list_pager {
  border-top: 1px solid rgb(var(--color-c-gray4)/100%);
}
#release_index .contents_wrap {
  padding: 0;
  background: none !important;
}
#release_index .container.back-gray.release {
  padding-top: 32px;
  background: rgb(var(--color-c-gray6)/100%);
}
#release_index .list_form label.checkbox::before {
  top: 2px;
}
#release_index .list_form label.checkbox::after {
  top: -2px;
  background: rgb(var(--color-c-gray5)/100%);
}
#release_index .list_form dl dt {
  vertical-align: middle;
}
#release_index .list_form dl dd p {
  margin-top: 0;
}
#release_index .release .list_form label.select {
  padding: 0;
  background: none;
}
#release_index .release .list_form label.select::after {
  display: none;
}
#release_index .release .list_form select {
  height: 40px;
  padding: 0 36px 0 16px;
  margin-right: 5px;
  font-size: 1.4rem;
  line-height: 1;
  color: rgb(var(--color-text)/100%);
  appearance: none;
  cursor: pointer;
  background: url('data:image/svg+xml,<svg viewBox="0 0 11 8" xmlns="http://www.w3.org/2000/svg"><path d="M10.168 2.56728L8.59198 1L5.43927 4.13529L2.28784 1.00128L0.711853 2.56856L5.43982 7.27041L7.01581 5.70312L7.01526 5.70258L10.168 2.56728Z" fill="%23000" /></svg>')
    calc(100% - 12px) center / 11px 8px no-repeat;
  border: 1px solid rgb(var(--color-c-gray5)/100%);
  border-radius: var(--rounded);
}
#include-header .t-header__nav .language {
  display: flex;
  gap: 3px;
  margin-left: 32px;
  font-size: 0;
}
#include-header .t-header__nav .language a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 32px;
  height: 22px;
  font-family: Helvetica, arial, sans-serif;
  font-size: 1.2rem;
  font-weight: bold;
  color: #999;
  border: 1px solid #999;
  border-radius: var(--rounded);
}
#include-header .t-header__nav .language a:hover {
  text-decoration: none;
  opacity: 1;
}
#include-header .t-header__nav .language a.current {
  color: #fff;
  pointer-events: none;
  background: #999;
}
#release_index .container.back-gray {
  padding: 0;
}
#release_index .release_list {
  width: min(100% - 80px,1146px);
  max-width: none !important;
}
@media screen and (width <= 767px) {
  #release_index .release_list {
    width: auto;
    margin: 0 15px;
  }
}
#release_index #all .container h1.title_lv2 {
  display: flex;
  flex-direction: column;
  gap: 8px;
  padding: 0;
  margin-bottom: 60px;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.3;
  color: rgb(var(--color-c-blue)/100%);
  letter-spacing: normal;
}
#release_index #all .container h1.title_lv2 strong {
  font-size: 2.6rem;
  font-weight: 300;
  color: rgb(var(--color-c-black)/100%);
  text-align: left;
  letter-spacing: 0.25em;
}
#release_index .release_list .col12 {
  max-width: none;
  text-align: left;
}
#release_index .release_list > .wrap_1_column {
  padding: 0;
  margin: 0;
}
#release_index .release_list > .wrap_1_column .col12 {
  padding: 0;
}
#release_index .release_list .title_lv3 {
  padding-bottom: 20px;
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1.3;
  color: rgb(var(--color-c-black)/100%);
  letter-spacing: normal;
  border-bottom: 1px solid var(--category-color);
}
@media screen and (width <= 767px) {
  #release_index .release_list .title_lv3 {
    padding-bottom: 14px;
    font-size: 1.4rem;
  }
}
#release_index .release_list .title_lv5 {
  padding-bottom: 10px;
  margin-bottom: 28px;
  font-size: 1.8rem;
  line-height: 1.3;
  color: rgb(var(--color-c-black)/100%);
  border-bottom: 1px solid rgb(var(--color-c-gray4)/100%);
}
#customer_index {
  --category-color: rgb(var(--color-customer)/100%);
  --category-color-hover: rgb(var(--color-customer)/10%);
}
#customer_index .contents_wrap {
  padding: 0;
}
#customer_index .h2 {
  text-align: left;
}
#customer_index .h3 {
  text-align: left;
}
#customer_index #contact_id1 {
  margin-top: -50px;
}
@media screen and (width <= 767px) {
  #customer_index #contact_id1 {
    margin-top: -20px;
  }
}
#customer_index #qa {
  padding-top: 100px;
  margin-top: 0;
}
@media screen and (width <= 767px) {
  #customer_index #qa {
    padding-top: 60px;
  }
}
#customer_index .container .wrapper {
  width: min(100% - 80px,1146px);
  max-width: none;
  margin: 0 auto;
}
@media screen and (width <= 767px) {
  #customer_index .container .wrapper {
    width: auto;
    margin: 0 15px;
  }
}
#customer_index .container .wrapper .col12 {
  max-width: none;
  padding-right: 0;
  padding-left: 0;
}
#customer_index .container .wrapper .title_lv2 {
  padding-right: 0;
  padding-left: 0;
  font-size: 2.6rem;
  line-height: 1.3;
  color: rgb(var(--color-c-black)/100%);
  letter-spacing: 0.25em;
}
@media screen and (width <= 767px) {
  #customer_index .container .wrapper .title_lv2 {
    font-size: 2rem;
  }
}
#customer_index .container .wrapper .title_lv2 strong {
  display: none;
}
#customer_index .container.back-green:has(.faq) {
  background: #fff;
}
#customer_index .container.back-green:has(.faq) .col6 {
  width: 100%;
}
#customer_index .container.back-green:has(.faq) .btn_whitebox_arrow {
  border-top: 1px solid rgb(var(--color-c-gray4)/100%);
}
#customer_index .container.back-green:has(.faq) .btn_whitebox_arrow:last-child {
  border-bottom: 1px solid rgb(var(--color-c-gray4)/100%);
}
#customer_index #target_point {
  padding-top: 70px;
  border-bottom: 1px solid rgb(var(--color-c-gray4)/100%);
}
@media screen and (width <= 767px) {
  #customer_index #target_point {
    padding-top: 50px;
  }
}
#customer_index #target_point .title_lv2 {
  text-align: left;
}
#customer_index .l-section.infoLink {
  padding-top: 30px;
  text-align: left;
}
#customer_index .wrapper .tab {
  position: static;
  margin-top: 20px;
}
@media screen and (width <= 767px) {
  #customer_index .wrapper .tab {
    padding: 0;
    margin: 0 0 20px;
  }
}
#customer_index .wrapper .tab::before {
  position: absolute;
  top: 100px;
  bottom: -60px;
  left: calc(50% - 50vw);
  display: block;
  width: 100vw;
  height: auto;
  content: '';
  background: #fff;
}
@media screen and (width <= 767px) {
  #customer_index .wrapper .tab::before {
    top: 40px;
    bottom: -24px;
  }
}

#customer_index .wrapper .tab ul {
  display: flex;
}
#customer_index .wrapper .tab ul li {
  display: flex;
  flex: 1;
  min-height: 60px;
  padding: 0;
  font-size: 1.8rem;
  color: rgb(var(--color-text)/100%);
  cursor: pointer;
  border: none;
}
@media screen and (width <= 767px) {
  #customer_index .wrapper .tab ul li {
    min-height: 40px;
    font-size: 1.3rem;
  }
}
#customer_index .wrapper .tab ul li > span,
#customer_index .wrapper .tab ul li > a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}
#customer_index .wrapper .tab ul li > span.current {
  background: #fff;
  border-radius: var(--rounded2) var(--rounded2) 0 0;
}
#customer_index .wrapper .tab ul li > span.current::after {
  bottom: 0;
  width: 126px;
  height: 4px;
  background: var(--category-color);
}
@media screen and (width <= 767px) {
  #customer_index .wrapper .tab ul li > span.current::after {
    width: 92px;
    height: 2px;
  }
}
#customer_index .wrapper .tab_contents {
  display: none;
  grid-template-columns: repeat(3,1fr);
  gap: 20px 30px;
  padding-top: 40px;
  margin-bottom: 80px;
}
@media screen and (width <= 767px) {
  #customer_index .wrapper .tab_contents {
    grid-template-columns: repeat(1,1fr);
    gap: 10px;
    padding-top: 0;
    margin-bottom: 34px;
  }
}
#customer_index .wrapper .tab_contents.show {
  display: grid;
}
#customer_index .wrapper .tab_contents .btn_imagebox {
  display: contents;
}
#customer_index .wrapper .tab_contents .btn_imagebox .col6 {
  width: 100%;
  padding: 0;
}
#customer_index .wrapper .tab_contents .btn_imagebox .col6 a {
  position: relative;
  display: flex;
  align-items: center;
  height: 100px;
  min-height: 100px;
  overflow: hidden;
  font-size: 1.5rem;
  color: rgb(var(--color-text)/100%);
  background: #fff;
  border: 1px solid rgb(var(--color-c-gray4)/100%);
  border-radius: var(--rounded2);
  transition: background 0.2s;
}
#customer_index .wrapper .tab_contents .btn_imagebox .col6 a:hover {
  background: rgb(var(--color-c-gray4)/10%);
  opacity: 1;
}
@media screen and (width <= 767px) {
  #customer_index .wrapper .tab_contents .btn_imagebox .col6 a {
    height: 80px;
    min-height: 80px;
    font-size: 1.2rem;
  }
}
#customer_index .wrapper .tab_contents .btn_imagebox .col6 a figure {
  flex: 0 0 100px;
  width: 100px;
  height: 100%;
  background: #f2f2f2;
}
#customer_index .wrapper .tab_contents .btn_imagebox .col6 a figure img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
#customer_index .wrapper .tab_contents .btn_imagebox .col6 a p {
  flex: 1;
}
#customer_index .wrapper .tab_contents .btn_imagebox .col6 a p::after {
  top: 50%;
  width: 7px;
  height: 7px;
  transform: translateY(-50%) rotate(45deg);
}
#customer_index .wrapper .tab_contents .col4 {
  width: 100%;
  padding: 0;
}
#customer_index .wrapper .tab_contents .col4 a {
  position: relative;
  display: flex;
  align-items: center;
  height: 100px;
  min-height: 100px;
  overflow: hidden;
  font-size: 1.5rem;
  color: rgb(var(--color-text)/100%);
  background: #fff;
  border: 1px solid rgb(var(--color-c-gray4)/100%);
  border-radius: var(--rounded2);
  transition: background 0.2s;
}
#customer_index .wrapper .tab_contents .col4 a:hover {
  background: rgb(var(--color-c-gray4)/10%);
  opacity: 1;
}
@media screen and (width <= 767px) {
  #customer_index .wrapper .tab_contents .col4 a {
    height: 80px;
    min-height: 80px;
    font-size: 1.2rem;
  }
}
#customer_index .wrapper .tab_contents.show {
  display: grid !important;
}
#customer_index .col6.faq {
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
}
#customer_index .col6.faq > a {
  position: relative;
  display: flex;
  gap: 16px;
  align-items: center;
  padding: 25px 40px 25px 0;
  margin-bottom: 0;
  color: rgb(var(--color-text)/100%);
  transition: background 0.2s;
}
@media screen and (width <= 767px) {
  #customer_index .col6.faq > a {
    font-size: 1.4rem;
  }
}
#customer_index .col6.faq > a:hover {
  background: rgb(var(--color-c-gray4)/10%);
  opacity: 1;
}
#customer_index .col6.faq.movie {
  padding-top: 0;
  margin-top: -1px;
}
#customer_index .col6.faq .btn_whitebox_arrow::before {
  position: static;
  display: flex;
  flex-shrink: 0;
  align-items: center;
  justify-content: center;
  width: 42px;
  height: 42px;
  font-family: Helvetica,arial,sans-serif;
  font-size: 2.6rem;
  font-weight: 700;
  color: rgb(var(--color-c-blue)/100%);
  content: 'Q';
  background: rgb(var(--color-c-gray6)/100%);
  border-radius: var(--rounded2);
}
#customer_index .col6.faq.movie .wrap_movie {
  width: min(100% - 120px, 462px);
}
@media screen and (width <= 767px) {
  #customer_index .col6.faq.movie .wrap_movie {
    width: 100%;
  }
}

#customer_index .c-linkCard > a[target='_blank']:not([href*='.pdf'])::after,
#customer_index .c-link.-icon[target='_blank']:not([href*='.pdf'])::after {
  background: url('data:image/svg+xml,<svg viewBox="0 0 17 18" xmlns="http://www.w3.org/2000/svg"><path d="M2.10118 17.5C1.51958 17.5 1.02399 17.2952 0.61439 16.8856C0.2048 16.476 0 15.9804 0 15.3988V2.60118C0 2.01958 0.2048 1.52399 0.61439 1.11439C1.02399 0.7048 1.51958 0.5 2.10118 0.5H8.5V2.60118H2.10118V15.3988H14.8988V9H17V15.3988C17 15.9804 16.7952 16.476 16.3856 16.8856C15.976 17.2952 15.4804 17.5 14.8988 17.5H2.10118ZM6.5469 12.4173L5.08274 10.9531L13.4346 2.60118H10.3472V0.5H17V7.1528H14.8988V4.06536L6.5469 12.4173Z" fill="%23fbdac8" /></svg>') center/contain no-repeat;
}
